	/* Homepage Slider */
	
	.window { float: left; height: 303px; width: 960px; overflow: hidden; position: relative; }


	.image_reel { position: absolute; top: 0; left: 0; }
	.image_reel img { float: left; padding:20px 0px 0px 0px; }
	
	/* Handles */
	.paging { width: 100%; margin:0 auto; text-align:center; }
	.paging a { display: inline; width: 13px; height: 22px; background: url(mt-slider-handle.png) no-repeat center 0; padding:1px 0px 2px 0px; text-decoration:none; }
	.paging a.active { background-position: center -22px; }
	.paging a:hover { background-position: center -22px; }